PDA

View Full Version : Basic question about the mods



sledgehammer2
05-12-2009, 09:21 PM
As I said in another thread, I have been away for awhile, so please excuse what is probably a stupid question. I have seen the massive threads on the mods - I looked on them for awhile to try and see when they originated and what exactly they are, but my time on the home computer is limited and I didn't find the answer. Can someone just give me the basic goods on them - I am using 4.08m - do I need another version of the game? I think I saw that there was a newer unofficial version 4.09. Where would I get them, and is it an involved process? Do any of the mods deal with the Pacific? Thanks for any help.

sledgehammer2

sledgehammer2
05-12-2009, 09:21 PM
As I said in another thread, I have been away for awhile, so please excuse what is probably a stupid question. I have seen the massive threads on the mods - I looked on them for awhile to try and see when they originated and what exactly they are, but my time on the home computer is limited and I didn't find the answer. Can someone just give me the basic goods on them - I am using 4.08m - do I need another version of the game? I think I saw that there was a newer unofficial version 4.09. Where would I get them, and is it an involved process? Do any of the mods deal with the Pacific? Thanks for any help.

sledgehammer2

sledgehammer2
05-12-2009, 09:40 PM
Well, I just saw Bearcat's post near the top of the page. I'm not trying to start a problem here, I just honestly needed info. As I said, I have been completely disconnected from the IL2 world for over 2 years, so I am rusty on some things.

ImMoreBetter
05-12-2009, 09:49 PM
Check your PMs.

Bearcat99
05-13-2009, 05:52 AM
Not a problem at all... IMO you should patch up to at least 4.09b... Then take it from there.